#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 witherable
version:              0.4.2
visibility:           public
id:                   witherable-0.4.2-DQn1V0nxQMx1f7J0pVd3GS
key:                  witherable-0.4.2-DQn1V0nxQMx1f7J0pVd3GS
license:              BSD-3-Clause
copyright:            Copyright (c) 2014 Fumiaki Kinoshita
maintainer:           Fumiaki Kinoshita <fumiexcel@gmail.com>
author:               Fumiaki Kinoshita
homepage:             https://github.com/fumieval/witherable
synopsis:             filterable traversable
description:
    A stronger variant of `traverse` which can remove elements and generalised mapMaybe, catMaybes, filter

category:             Data
abi:                  32b1b3ddba69fbd1f8768091567fe542
exposed:              True
exposed-modules:      Data.Witherable Witherable
import-dirs:          /usr/lib/ghc-9.2.8/site-local/witherable-0.4.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/witherable-0.4.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-witherable
hs-libraries:         HSwitherable-0.4.2-DQn1V0nxQMx1f7J0pVd3GS
depends:
    base-4.16.4.0 base-orphans-0.8.8.2-Ta2qzyGQUqKUqwPJzARRv
    containers-0.6.5.1 hashable-1.4.4.0-1shJtFAyUDm6YNVMIOxWfw
    indexed-traversable-0.1.4-LnaOgya2dvHH5TIPfBwXF
    indexed-traversable-instances-0.1.2-8D9QdSb0ACsbQiahUNwDO
    transformers-0.5.6.2
    unordered-containers-0.2.20-Fh9bn7OEhnqCMuFBZWj2ah
    vector-0.13.1.0-6zUlLOR49glIjajdp1B41

haddock-interfaces:   /usr/share/doc/haskell-witherable/html/witherable.haddock
haddock-html:         /usr/share/doc/haskell-witherable/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

